AOZ Studio Beta - Bug #258

Input doesn't let you delete.
02/27/2020 06:03 PM - Paul Kitching

Status: Closed Start date: 02/27/2020
Priority: Normal Due date:

Assignee: Francois Lionet % Done: 0%
Category: Estimated time: 0:00 hour
Target version:

Affected version: 0.9.7

Description

#manifest:"pc"

#fullScreen:true
#splashScreen:false

#fps:false

input "Type, then try to delete.";a$

You can't delete any characters.
v0.9.5.1

History

#1 - 02/27/2020 06:08 PM - Paul Kitching

Amiga mode works.

#2 - 03/24/2020 02:22 PM - Paul Kitching
- Affected version changed from 0.9.5 to 0.9.7

now works in both modes.

| didn't realise before, but doesn't work in either mode (it does in AMOS). If you type, then cursor left a bit and press delete, nothing happens.

#3 - 03/24/2020 02:24 PM - Paul Kitching

That should say that backspace works now, but the delete key doesn't.

| always put key names between 'less than' and 'greater than' signs, but this editor removed them as a invalid HTML tag, or something.

#4 - 08/04/2020 01:50 PM - Paul Kitching

- Status changed from New to Closed
